body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font: 9pt Verdana, Helvetica, sans-serif
}

body.content-body {
    background-image: url(bg.jpg);
    background-repeat: repeat-x;
    background-color: #010A11;
    font-size: 12px;
}

.CategoryList table {
    width: 100%
}

.CategoryItem a {
    padding-bottom: 10px;
    line-height: 30px;
    font-weight: bolder;
    font-size: 1.2em
}

.CategoryItem {
    padding: 10px;
    margin: 10px
}

.Button,
a.Button,
a:link.Button,
a:visited.Button,
a:hover.Button,
a:active.Button {
    border-right: #696969 1px solid;
    padding-right: 1em;
    border-top: silver 1px solid;
    margin-top: 0.1em;
    padding-left: 1em;
    font-weight: bolder;
    font-size: .9em;
    margin-bottom: 0.1em;
    padding-bottom: 3px;
    overflow: visible;
    border-left: silver 1px solid;
    color: #fff;
    line-height: 20px;
    padding-top: 3px;
    border-bottom: #696969 1px solid;
    background-repeat: repeat-x;
    font-family: Verdana, helvetica, sans-serif;
    background-color: #ff0000;
    text-align: center;
    text-decoration: none
}

.Menu {
    background-color: #fff
}

.MenuSpacer {
    width: 100%;
    height: 10px;
    background-color: #fff
}

.Banner {
    background-color: #fff
}

.Pane3 {
    margin-top: 1%;
    margin-bottom: 1%;
    background-color: #fff;
    background-image: url(pane3.png);
    background-repeat: repeat-y;
}

.Pane2 {
    margin-top: 1%;
    margin-bottom: 1%;
    background-color: #fff;
    background-image: url(pane2.png);
    background-repeat: repeat-y;
}

.LeftPane {
    padding-top: 10px;
    background-position: center top;
    background: url(bg_leftpane.gif) #F0F0F0 no-repeat left top;
    background-repeat: repeat-x
}

.ContentPane {
    padding-left: 15px;
    padding-right: 15px;
    background-position: left top;
    background-image: url(bg_contentpane.gif);
    background-repeat: no-repeat;
    background-color: #fff;
    min-height: 200px;
    overflow: hidden;
}

.RightPane {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
    background: url(bg_rightpane.gif) #F0F0F0 no-repeat left top;
    min-height: 200px
}

.Footer {
    background-position: center top;
    background-image: url(bg_footer.gif);
    background-repeat: repeat-x;
    background-color: #fff;
    font-size: .9em;
    padding-top: 10px
}

.FooterMenu {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0px;
    padding-top: 5px
}

.Footer a {
    color: #0A53A0;
    text-decoration: none;
    font-size: inherit
}

.Footer a:hover {
    color: #ff0000;
    text-decoration: underline;
    font-size: inherit
}

.Footer,
.Footer p,
.Footer td {
    color: #0A53A0
}

.Footer p,
.Seven p {
    padding: 0;
    margin: 0;
    color: #0A53A0
}

.Seven span,
.Seven td {
    padding: 0;
    margin: 0;
    color: #c0c0c0
}

.Seven {
    font-size: .8em;
    padding-top: 2px;
    text-align: center;
}

.Seven a,
.Seven a:link,
.Seven a:active,
.Seven a:visited {
    font-size: inherit;
    color: #c0c0c0;
    text-decoration: none
}

.Seven a:hover {
    font-size: inherit;
    color: #c0c0c0;
    text-decoration: underline
}

.HNMenuLevel1 {
    color: #115EA4;
    display: block;
    text-indent: 0px;
    background-color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    width: 150px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel1Selected {
    color: #000;
    display: block;
    text-indent: 0px;
    background-color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    width: 150px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel2 {
    display: block;
    background-color: #fff;
    color: #115EA4;
    padding-left: 15px;
    padding-right: 15px;
    text-indent: 15px;
    width: 150px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel2Selected {
    display: block;
    background-color: #fff;
    color: #000;
    padding-left: 15px;
    padding-right: 15px;
    text-indent: 15px;
    width: 150px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel3 {
    background-color: #fff;
    color: #115EA4;
    display: block;
    text-indent: 25px;
    padding-left: 15px;
    padding-right: 15px;
    width: 150px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel3Selected {
    background-color: #fff;
    color: #000;
    display: block;
    text-indent: 25px;
    padding-left: 15px;
    padding-right: 15px;
    width: 150px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel1 a {
    display: block;
    font-weight: bold;
    font-size: 1.1em;
    overflow: hidden;
    color: #115EA4;
    line-height: 25px;
    border-bottom: #ccc 1px dashed;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 13px;
}

.HNMenuLevel2 a {
    color: #115EA4;
    border-bottom: 1px dashed #ccc;
    font-size: 1em;
    font-weight: bold;
    display: block;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 20px;
    overflow: hidden;
    font-size: 13px;
}

.HNMenuLevel3 a {
    display: block;
    font-weight: bold;
    font-size: .9em;
    overflow: hidden;
    color: #115EA4;
    line-height: 16px;
    border-bottom: #ccc 1px dashed;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 13px;
}

.HNMenuLevel1Selected a,
.HNMenuLevel1Selected a:hover,
.HNMenuLevel1 a:hover {
    color: #000;
    display: block;
    border-bottom: 1px dashed #ccc;
    font-size: 1.1em;
    font-weight: bold;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 25px;
    font-size: 13px;
}

.HNMenuLevel2Selected a,
.HNMenuLevel2Selected a:hover,
.HNMenuLevel2 a:hover {
    color: #000;
    display: block;
    border-bottom: 1px dashed #ccc;
    font-size: 1em;
    font-weight: bold;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 20px;
    font-size: 13px;
}

.HNMenuLevel3Selected a,
.HNMenuLevel3Selected a:hover,
.HNMenuLevel3 a:hover {
    font-size: .9em;
    display: block;
    border-bottom: 1px dashed #ccc;
    color: #000;
    font-weight: bold;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 16px;
    font-size: 13px;
}

a:hover {
    color: #FF0000;
    text-decoration: none;
    font-size: inherit
}

a {
    color: #333;
    text-decoration: underline;
    font-size: inherit
}

hr {
    width: 100%;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    height: 1pt;
    border-bottom-style: none;
    background: #CCC
}

input.Button {
    font: bold 0.9em Verdana, Helvetica, sans-serif
}

td.bc-text {
    padding-top: 10px;
    color: #959595;
    height: 15px;
    font-size: .8em
}

.bc-text a {
    color: #959595
}